=== debian/changelog ===
python-vdf (3.4-5) unstable; urgency=medium

  * Team Upload
  * Use canonical address for Games Team

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 13:37:29 +0100

python-vdf (3.4-4) unstable; urgency=medium

  * d/p/Treat-UTF-16-strings-in-binary-VDF-as-little-endian.patch:
    Add proposed patch to fix autopkgtest failure (and FTBFS) on s390x

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Dec 2023 13:15:50 +0000

python-vdf (3.4-3) unstable; urgency=medium

  * d/tests: Really run unit tests (Closes: #1056512)
  * Update standards version to 4.6.2, no changes needed.

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Dec 2023 21:04:05 +0000

python-vdf (3.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 15 Aug 2021 10:40:01 +0100

python-vdf (3.4-1) experimental; urgency=medium

  * New upstream version 3.4
  * Drop patches applied upstream

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 23 May 2021 00:02:05 +0200

python-vdf (3.3-2) experimental; urgency=medium

  [ Stephan Lachnit ]
  * Fix VCS URLs

 -- Simon McVittie <smcv@debian.org>  Wed, 07 Apr 2021 14:13:32 +0100

python-vdf (3.3-1) experimental; urgency=medium

  * Initial packaging (Closes: #977374)
  * Upload to experimental due to Debian 11 freeze

 -- Simon McVittie <smcv@debian.org>  Fri, 26 Feb 2021 12:17:05 +0000
