=== debian/control ===
Source: python-vdf
Section: python
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Simon McVittie <smcv@debian.org>,
 Stephan Lachnit <stephanlachnit@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/ValvePython/vdf
Vcs-Git: https://salsa.debian.org/games-team/python-vdf.git
Vcs-Browser: https://salsa.debian.org/games-team/python-vdf
Testsuite: autopkgtest-pkg-python

Package: python3-vdf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module for VDF serialization and deserialization
 VDF is Valve's key/value text file format, used in the Source engine
 and Steam.
 .
 This package provides VDF serialization and deserialization, with an
 API similar to the json module in the Python standard library.
