=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vdf-$1\.tar\.gz/ \
  https://github.com/ValvePython/vdf/tags .*/v?(\d\S+)\.tar\.gz
