## python-vdf 4.0

=== debian/changelog ===
python-vdf (4.0-2) unstable; urgency=medium

  * Team upload
  * Apply Multi-Arch: hint
  * Drop "Multi-Arch: foreign": it is now the default
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 16:18:32 +0100

python-vdf (4.0-1) unstable; urgency=medium

  * Team upload
  * Switch to maintained fork (Closes: #1121228)

 -- Bastian Germann <bage@debian.org>  Sun, 23 Nov 2025 12:26:14 +0100
