=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  python3-all,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/ValvePython/vdf
 Vcs-Git: https://salsa.debian.org/games-team/python-vdf.git
 Vcs-Browser: https://salsa.debian.org/games-team/python-vdf
@@ -20,6 +19,7 @@
 
 Package: python3-vdf
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
